<?xml version="1.0" encoding="UTF-8"?>
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <item id="1"> <!-- SSC -->
    <production id="22083" count="1"/>
  </item>
  <item id="2"> <!-- SSB -->
    <production id="22084" count="1"/>
  </item>
  <item id="3"> <!-- SSA -->
    <ingredient id="57" count="1"/>
    <production id="22085" count="4"/>
  </item>
  <item id="4"> <!-- SSS -->
    <ingredient id="57" count="1"/>
    <production id="22086" count="2"/>
  </item>
  <item id="5"> <!-- BSpSC -->
    <production id="22073" count="1"/>
  </item>
  <item id="6"> <!-- BSpSB -->
    <production id="22074" count="1"/>
  </item>
  <item id="7"> <!-- BSpSA -->
    <ingredient id="57" count="1"/>
    <production id="22075" count="1"/>
  </item>
  <item id="8"> <!-- SpSS -->
    <ingredient id="57" count="1"/>
    <production id="22081" count="1"/>
  </item>
  <item id="9"> <!-- Beast SS -->
    <production id="20332" count="1"/>
  </item>
  <item id="10"> <!-- Beast SpS -->
    <production id="20333" count="1"/>
  </item>
  <item id="11"> <!-- Beast BSpS -->
    <ingredient id="57" count="3"/>
    <production id="20334" count="2"/>
  </item>
</list>